*{
margin:0;
padding:0
}
.container{
	width:100%;
	display:block
}
.require_login{
	width:50%;
	display:block;
	margin:0 auto
}
.form_login{
	min-width: 100px;
	max-width: 250px;
	display: block;
	margin: 35% auto;
	padding-top:10px;
	border: 1px solid #C3C3C3;
	border-radius:0 5px 5px 5px;
	background: rgb(247, 247, 247);
	-webkit-box-shadow: 5px 5px 6px 0px rgba(50, 50, 50, 0.75);
	-moz-box-shadow:    5px 5px 6px 0px rgba(50, 50, 50, 0.75);
	box-shadow:         5px 5px 6px 0px rgba(50, 50, 50, 0.75)
}
.color_p{
	display:block;
	padding:9px;
	background:#C3C3C3
}
.form_login input[type='text'], input[type='password']{
	display: block;
	margin:10px auto;
	min-width: 100px;
	max-width: 250px;
	-webkit-box-shadow: 2px 2px 3px 0px rgba(50, 50, 50, 0.75);
	-moz-box-shadow:    2px 2px 3px 0px rgba(50, 50, 50, 0.75);
	box-shadow:         2px 2px 3px 0px rgba(50, 50, 50, 0.75)
}
.form_login input[type='text']{
	display: block;
	margin:0 auto;
	min-width: 100px;
	max-width: 250px;
	-webkit-box-shadow: 2px 2px 3px 0px rgba(50, 50, 50, 0.75);
	-moz-box-shadow:    2px 2px 3px 0px rgba(50, 50, 50, 0.75);
	box-shadow:         2px 2px 3px 0px rgba(50, 50, 50, 0.75)
}
.form_login input[type="checkbox"]:checked + label {
background: url(/img/sw-on.png) 0 0 no-repeat
}
.form_login input[type="submit"] {
	display: block;
	margin:0 auto;
	min-width: 100px;
	max-width: 250px;
	border: 0;
	color: #555555;
	background: rgb(247, 247, 247);
	font-size: 120%;
	height: 35px;
	outline: none;
	padding: 0 5px;
	-webkit-box-shadow: 5px 5px 6px 0px rgba(50, 50, 50, 0.75);
	-moz-box-shadow:    5px 5px 6px 0px rgba(50, 50, 50, 0.75);
	box-shadow:         5px 5px 6px 0px rgba(50, 50, 50, 0.75)
}
.form_login input[type="submit"]:hover{
	color: green
}
.reg_button{
	margin-top: -34px;
	margin-left: -1px;
	display: block;
	width: 120px;
	text-align: center;
	border:1px;
	border-color:#C3C3C3;
	border-style:solid;
	border-radius:10px 10px 0 0;
	position: absolute;
	text-decoration: none;
	color: #555555;
	font-size: 120%
}
.reg_button:hover{
	margin-top: -37px;
	color:green;
	height:25px
}